<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AppGroupID</key>
	<string>group.ru.imnis.vpn</string>
	<key>BuildMachineOSBuild</key>
	<string>25G76</string>
	<key>CFBundleDisplayName</key>
	<string>Imnis Tunnel</string>
	<key>CFBundleExecutable</key>
	<string>PacketTunnel</string>
	<key>CFBundleIdentifier</key>
	<string>ru.imnis.vpn.PacketTunnel</string>
	<key>CFBundleName</key>
	<string>PacketTunnel</string>
	<key>CFBundlePackageType</key>
	<string>XPC!</string>
	<key>CFBundleShortVersionString</key>
	<string>0.2.2</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>4</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25F70</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.5</string>
	<key>DTSDKBuild</key>
	<string>25F70</string>
	<key>DTSDKName</key>
	<string>macosx26.5</string>
	<key>DTXcode</key>
	<string>2660</string>
	<key>DTXcodeBuild</key>
	<string>17F113</string>
	<key>LSMinimumSystemVersion</key>
	<string>14.0</string>
	<key>NSExtension</key>
	<dict>
		<key>NSExtensionPointIdentifier</key>
		<string>com.apple.networkextension.packet-tunnel</string>
		<key>NSExtensionPrincipalClass</key>
		<string>PacketTunnel.PacketTunnelProvider</string>
	</dict>
	<key>UIDeviceFamily</key>
	<array>
		<integer>2</integer>
	</array>
</dict>
</plist>
